Join FlipAndroid.COM Telegram Group: https://t.me/joinchat/F_aqThGkhwcLzmI49vKAiw


Plugin de Google no funciona para el proyecto de App Engine – Eclipse Indigo – WindowsXP

Estoy tratando de ejecutar a través de la nube de tutorial de sincronización, y por alguna razón no es la importación de Android en el proyecto correctamente. Intenté revisar el problema de nuevo hoy y me di cuenta de que hay actualizaciones para los complementos de Google y Android. He actualizado, y ahora, cuando intento cargar el App Engine conectado al asistente de proyecto de Android, veo el siguiente error:

 El asistente seleccionado no se pudo iniciar.
 El complemento "com.google.gdt.eclipse.mobile.android" no pudo instanciar la clase
 "Com.google.gdt.eclipse.mobile.android.wizards.NewAndroidCloudProjectWizard".
 Com / android / io / StreamException

¿Se trata de un error con el último complemento de Google?

  • Recursos $ NotFoundException al llamar a Robolectric.buildActivity ()
  • Custom OverlayItem sin dibujar
  • Un control de flipper de página - como las pantallas de inicio de Android
  • Capturar teclado 'Hecho' para NumberPicker
  • ¿Cómo puedo acceder a mi localhost desde mi dispositivo Android?
  • Uso de zxing Barcode Scanner dentro de una página web
  • Android: cómo cambiar el diseño en el botón de clic?
  • Realización de una solicitud HTTPS mediante Android Volley
  • Android y Robotium - Prueba la actividad que espera un extra?
  • ¿Por qué utilizar AsyncTaskLoader con LoaderManager, en lugar de Simple Handler?
  • ¿Cómo puedo crear complementos / extensiones de aplicaciones de Android que se pueden instalar como APK o desde el mercado?
  • No se encuentra recurso Theme.AppCompat.Light en Android Studio
  • One Solution collect form web for “Plugin de Google no funciona para el proyecto de App Engine – Eclipse Indigo – WindowsXP”

    Creo que todos los que tienen el plugin GAE más reciente tienen el mismo problema. Si echamos un vistazo a este hilo, creo que es el mismo problema.

    A lo largo de la historia, el complemento más reciente no parece compatible con el asistente, lo cual puede deberse a que Google está esperando actualizarlo para usar GCM en lugar de C2DM .

    Eso es lo que Google está diciendo aquí , y la solución que sugieren entretanto es crear un proyecto Android por sí mismo, hacer clic derecho e ir a Google-> Generar App Engine Backend … Tuve algunos errores cuando lo hice yo mismo, pero Puede darle algo de lo que necesita.

    FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.